html,body{height:100%;}
*{outline:none;}
body{
	margin:0px;
	padding:0px;
}
#toolbar{
	position:fixed;
	z-index:3;
	right:0;
	top:0;
	padding:5px;
	/* [disabled]background:url(../theme/fs_img_g_bg.png); */
}
#toolbar img{border:none;}
#img_title{
	position:fixed;
	z-index:3;
	left:0;
	top:0;
	padding:20px;
	/* [disabled]background:url(../theme/fs_img_g_bg.png); */
	/* [disabled]color:#FFF; */
	font-family:arial, serif;
	font-size:24px;
	text-transform:uppercase;
}
#bg{position:fixed; z-index:1; overflow:hidden; width:100%; height:100%;}
#bgimg{display:none; -ms-interpolation-mode: bicubic;}
#preloader{
	position:relative;
	z-index:3;
	width:32px;
	padding:20px;
	top:80px;
	margin:auto;
	background:#000;
	background-color: #FFFFFF;
}
#thumbnails_wrapper{z-index:2; position:fixed; bottom:0; width:100%; background:url(../theme/empty.gif);}
#outer_container{position:relative; padding:0; width:100%; margin:40px auto;}
#outer_container .thumbScroller{position:relative; overflow:hidden; background:url(../theme/fs_img_g_bg.png);}
#outer_container .thumbScroller, #outer_container .thumbScroller .container, #outer_container .thumbScroller .content{height:105px;}
#outer_container .thumbScroller .container{position:relative; left:0;}
#outer_container .thumbScroller .content{float:left;}
#outer_container .thumbScroller .content a{display:block; padding:5px; margin: 5px;}
#outer_container .thumbScroller img{border:5px solid #fff;}
.nextImageBtn, .prevImageBtn{display:block; position:absolute; width:40px; height:40px; top:50%; padding:10px; margin:-30px 0 0 0; z-index:3; filter:alpha(opacity=40); -moz-opacity:0.4; -khtml-opacity:0.4; opacity:0.4;}
.nextImageBtn:hover,.prevImageBtn:hover{filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity:0.8; opacity:0.8;}
.nextImageBtn{right:0; background:#000 url(../theme/nextImgBtn.png) center center no-repeat;}
.prevImageBtn{background:#000 url(../theme/prevImgBtn.png) center center no-repeat;}
